[XList]
Show=-1
Width=4110
Height=14910
Top=0
left=0
OnTop=-1
LastViewFolder1=C:\
LastViewFolder2=C:\
LastIndex=0
Recent_Title=天气预报 1.0
Recent_Icon=!MyWeather
Recent_Link=!MyWeather
LockRecent=1
Skin=QQ2009
[Config]
PassWord=
AutoHide=1
AutoRun=0
AutoSort=0
AutoChangeClass=1
AutoChangeBar=1
GetLnkLink=1
GetUrlLink=1
UseExplorer=0
BrowserType=0
BrowserPath=GreenBrowser.exe
AllowSound=0
BackColor=16777215
BarFontColor=0
DefFontColor=0
CloseCDRom=4
AskForSysOpen=1
RunOnDbClick=0
UseTrayStart=1
TrayStartFile=我的程序
AutoUpData=0
TrayInMin=0
WheelForBar=0
UseSimpleTip=1
AlphaMe=255
NoAsyLoadIcon=0
LargeIcon=0
HideTitle=0
dhHide=0
AskForDel=1
AutoAskPW=0
viScroll=0
RightTitle=1
NoClose=0
MinAfterRun=0
NoShowVol=0
NoRunMiniClock=0
lngVolChange=5
AutoLRHeight=1
AutoBackup=1
NoUseVIcon=0
ShowvIconAsk=1
FormatTime=m月d日 week time
MCAddShift=0
MCAddAlt=0
HideInLowFBL=0
CheckInStart=0
UpdateQuiet=0
NoExeIcon=0
ERNoMsg=0
ERNoPro=0
ERNoVC=0
AllowWIcon=0
RunMinXList=0
MCForXList=0
dhMin=0
ActiveToMouse=0
AskForHandup=0
HideAfterRun=0
MCAddCtrl=0
NoAllowTray=0
MonitorOffToLock=0
UseIconOpen=0
HideFindButton=0
DelayTime=0
DelayTime2=0
ProClass=0
Memory=0
OpenFolderAtOther=0
VistaStyle=0
RunCount=48
[BrowserClass]
Count=5
C1=- Microsoft Internet Explorer
C2=- Netscape
C3=- 傲游 [Maxthon]
C4=GreenBrowser
C5=- MyIE2

[HotKey]
App=-1
[LastBar]
CLass1=7
CLass2=1
CLass3=1
CLass4=1
[Mail]
Enabled=
WindowState=0
Width=9600
Height=7515
Left=3000
Top=2002
